## zfind 0.4.7

=== debian/changelog ===
zfind (0.4.7-1) unstable; urgency=medium

  * Initial release (Closes: #1111567)

 -- Daniel Lange <DLange@debian.org>  Mon, 25 Aug 2025 08:36:00 +0200
