=== debian/control ===
Source: zfind
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Daniel Lange <DLange@debian.org>,
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
               golang-github-alecthomas-kong-dev,
               golang-github-alecthomas-participle-v2-dev,
               golang-github-bodgit-sevenzip-dev,
               golang-github-fatih-color-dev,
               golang-github-nwaples-rardecode-dev,
               golang-github-ulikunitz-xz-dev,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/zfind
Vcs-Git: https://salsa.debian.org/go-team/packages/zfind.git
Homepage: https://github.com/laktak/zfind
XS-Go-Import-Path: github.com/laktak/zfind

Package: zfind
Section: utils
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
Static-Built-Using: ${misc:Static-Built-Using}
Description: search for files (even inside tar/zip/7z/rar) using a SQL-WHERE filter (program)
 zfind allows you to search for files, including inside tar, zip, 7z and
 rar archives. It uses a filter syntax that is similar to an SQL-WHERE clause.
