=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --builddirectory=_build --buildsystem=golang

override_dh_auto_install:
	-rm -f _build/bin/scripts
	dh_auto_install -- --no-source
